@charset "utf-8";

#atc04{display:flex;align-items:center;height:450px;background:url('./bg.jpg');background-size:cover}
#atc04 span{font-size:20px;font-weight:500;color:#000;word-break:keep-all}
#atc04 p{margin-bottom:15px;font-size:35px;color:#000;font-family:var(--p-font);word-break:keep-all}
#atc04 a{display:inline-block;border-radius:5px;padding:10px 30px;font-size:16px;font-weight:700;color:#fff;background:var(--primary);transition:all .3s}
#atc04 a:hover{background:#03c6ff}

/* 반응형 [s] */
@media (max-width:1600px){
#atc04{height:400px;background-position:right}
#atc04 p{font-size:32px}
}
@media (max-width:1400px){
#atc04{height:390px;background-position:right -112px center}
}
@media (max-width:1200px){
#atc04{height:350px}
#atc04 p{font-size:28px}
#atc04 span{font-size:18px}
}
@media (max-width:1024px){
#atc04{position:relative;height:300px}
#atc04::before{position:absolute;inset:0%;content:'';width:100%;height:100%;background-color:rgba(0,0,0,0.45)}
#atc04 p{font-size:24px;color:#fff}
#atc04 span{font-size:16px;color:#fff}
#atc04 div{text-align:center}
#atc04 a{padding:10px 24px;font-size:15px}
}
@media (max-width:768px){
#atc04{height:255px}
#atc04 p{font-size:22px}
#atc04 a{padding:8px 20px;font-size:14px}
#atc04 span{font-size:15px}
}
@media (max-width:480px){
#atc04{height:auto;padding:50px 20px}
#atc04 p{font-size:18px}
#atc04 span{font-size:14px}
#atc04 a{font-size:13px}
}
/* 반응형 [e] */